Search found 3 matches

by MAZDA3MPS
06 Jul 2017 13:43
Forum: Pусский
Topic: Incompatible/Несовместимость
Replies: 11
Views: 5650

Re: Incompatible/Несовместимость

CaptainFlint wrote:
06 Jul 2017 11:16
Единственный способ — откатить ETS до версии 1.26 и установить ProMods 2.12. Это последняя версия, не требующая Франции, но с текущей версией ETS она уже несовместима.
Ок, спасибо
by MAZDA3MPS
06 Jul 2017 08:28
Forum: Pусский
Topic: Incompatible/Несовместимость
Replies: 11
Views: 5650

Re: Incompatible/Несовместимость

MAZDA3MPS Тем, что эти DLC включают в себя не только собственно карту, но и огромное количество новых полезных моделей, текстур и локаций. Всё это используется модом. А есть возможность запустить мод без DLC? Мне не хватает франции, но как бы покупать я ее на текущий момент не собираюсь. И некоторы...
by MAZDA3MPS
05 Jul 2017 09:56
Forum: Pусский
Topic: Incompatible/Несовместимость
Replies: 11
Views: 5650

Re: Incompatible/Несовместимость

CAPLV wrote:
08 Jun 2017 10:59
Нет, здесь только один вариант. Нет всех дополнителних карт.

DLC East, DLC Scandinavia, DLC France.
А чем обусловлено обязательное наличие всех DLC для запуска promods, на последней версии?